body {
  text-align: right; }

#shipping_book_dedication_field label.control-label {
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
  text-align: right; }

#shipping_book_dedication_field span.woocommerce-input-wrapper {
  width: 100%; }
  #shipping_book_dedication_field span.woocommerce-input-wrapper textarea {
    border-radius: 0;
    border-width: 0 0 1px 0;
    border-color: #cdcccc;
    background: unset;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem; }

.woocommerce-checkout .site-main .woocommerce .checkout #customer_details .customer_details .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper #order_comments_field .control-label {
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
  text-align: right; }

@media (max-width: 990px) {
  .woocommerce-cart .woocommerce-cart-form .shop_table .product-quantity {
    display: flex !important; } }

.woocommerce-cart .woocommerce-cart-form .shop_table .product-quantity .update-qty {
  display: none; }
  @media (max-width: 990px) {
    .woocommerce-cart .woocommerce-cart-form .shop_table .product-quantity .update-qty {
      display: inline-block;
      margin-bottom: 0;
      border-radius: 22.5px;
      background-color: #00028b;
      font-size: 16px;
      margin-right: 1rem;
      color: #fff;
      padding: 0 1rem;
      border: none;
      outline: none; }
      .woocommerce-cart .woocommerce-cart-form .shop_table .product-quantity .update-qty:disabled {
        background-color: #cacaca;
        color: #808080; } }

.woocommerce-cart .cart-collaterals .cart_totals #shipping_method.woocommerce-shipping-methods {
  margin-top: 2rem;
  text-align: right; }

.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination {
  text-align: right; }

.elementor-popup-modal .dialog-lightbox-widget-content {
  max-height: 80% !important;
  overflow-y: auto !important; }
